=== debian/changelog ===
fasd (1.0.1-3) unstable; urgency=medium

  * Fix homepage link (Closes: #861418).
  * Bump Standards-Version to 4.6.2.
  * Add `Multi-Arch: foreign`.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 08 Jan 2023 00:45:14 +0800

fasd (1.0.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0.
    * Add `Rules-Requires-Root: no`.
    * Add upstream metadata.
  * Bump compat to 13.
  * Update Vcs-* to salsa.debian.org.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 01 Feb 2022 17:35:36 +0800

fasd (1.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:31:00 +0100

fasd (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #739969)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 06 Apr 2017 16:04:58 +0800
