=== debian/control ===
Source: fasd
Section: utils
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/clvv/fasd
Vcs-Git: https://salsa.debian.org/debian/fasd.git
Vcs-Browser: https://salsa.debian.org/debian/fasd

Package: fasd
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: command-line productivity booster
 Fasd (pronounced similar to "fast") is a command-line productivity booster.
 Fasd offers quick access to files and directories for POSIX shells. It is
 inspired by tools like autojump, z and v. Fasd keeps track of files and
 directories you have accessed, so that you can quickly reference them in the
 command line.
 .
 The name fasd comes from the default suggested aliases f(files),
 a(files/directories), s(show/search/select), d(directories).
